/**
 * This file is yet under development. Please use at your own risk.
 *
 * Zerjillo
 */
package com.zerjio.JIRC;

/**
 * This class represents a PING message that is send over an IRC Connection.
 * <P>
 * It is recommended to take a look to the RFC 1459 to know what this message
 * means, its exact format and how to handle it.
 *
 * @author  Zerjillo (http://www.zerjio.com)
 * @version 0.9b
 */
public class PINGMessage extends IRCMessage {
  /**
   * Constructs a PING message with a prefix and its parameters.
   * The <code>command</code> will be <code>PING</code>.
   *
   * @param   prefix    The PING message prefix.
   * @param   params    The PING message parameters.
   */
  public PINGMessage(String prefix, String params) {
    super(prefix, "PING", params);
  }
}
